Imagick::getResourceLimit
Imagick::getSize
The Imagick class
PHP Manual

# Imagick::getSamplingFactors

(No version information available, might be only in CVS)

Imagick::getSamplingFactors — Gets the horizontal and vertical sampling factor

### Description

array Imagick::getSamplingFactors ( void )
Warning

This function is currently not documented; only its argument list is available.

Gets the horizontal and vertical sampling factor.

### Return Values

Returns an associative array with the horizontal and vertical sampling factors of the image. Throws ImagickException on error.

Imagick::getResourceLimit
Imagick::getSize
The Imagick class
PHP Manual